@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*広告ボックス まりおねっと*/
.mari-ad{
	border: solid 1px #262626;
	padding: min(5vw,20px);
}
.mari-ad__head{
	display: flex;
	align-items: center;
}
.mari-ad__tag{
	background-color: #c01733;
	color: #ffffff;
	font-weight: bold;
	font-size: min(5vw,16px);
	line-height: 1;
	padding: 0.5em 1em;
}
.mari-ad__name{
	line-height: 1;
	font-weight: bold;
	font-size: min(7vw,20px);
	color: #262626;
	margin-left: 1em;
}
.mari-ad__content,.mari-ad__content-list,.mari-ad__bottom{
	margin-top: min(5vw,20px);
}
.mari-ad__content-img{
	display: block;
}
.mari-ad__content-list-head{
	text-align: center;
	color: #fff;
	background-color: #c01733;
	font-weight: bold;
	padding: 0.2em 0;
	font-size: min(6vw,18px);
}
.mari-ad ul.mari-ad__content-list-ul{
	margin-bottom: 0;
}
.mari-ad__content-list-li{
	list-style: none;
	font-weight: bold;
	position: relative;
}
.mari-ad__content-list-li:before{
	content: "";
	display: block;
	width: 1em;
	height: 1em;
	background-color: #262626;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
	transform: translate(-1.5em,0.5em);
}
div.mari-ad__bottom a.mari-ad__bottom-link{
	background-color: #c01733;
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	font-size: min(6vw,18px);
	padding: 0.5em 0;
	position: relative;
	overflow: hidden;
}
.mari-ad__bottom-link::after {
    content: '';
    position: absolute;
    top: -10%;
    left: -20%;
    width: 40px;
    height: 100%;
    transform: scale(2) rotate(20deg);
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .5) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
@media screen and (min-width: 768px){
	.mari-ad__content{
		display: flex;
		align-items: center;
	}
	.mari-ad__content-link{
		width: 50%;
		padding-right: 3%;
	}
	.mari-ad__content-list{
		width: 50%;
		border: solid 1px #262626;
	}
	.mari-ad__bottom-link{
		border-radius: 0.5em;
		width: 80%;
		display: block;
		margin: 0 auto;
		box-shadow: 5px 5px 5px #b7b7b7;
	}
}
/*広告ボックス*/
.ad-box .pc{
	display: none;
}
.ad-box{
	margin: 20px 0;
  	display: flex;
  	flex-wrap: wrap;
}
.ad-box__head{
	width: 100%;
    text-align: center;
    background-color: #000;
    color: #fff;
    font-weight: bold;
    padding: 0.3em;
    line-height: 1.2;
    font-size: min(4vw,20px);
}
.ad-box__name{
  	width: 100%;
    background-color: #c30000;
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    line-height: 1;
    padding: 0.3em 0;
}
.ad-box__logo{
	width: 100%;
  	padding: 10px 0;
  	text-align: center;
}
.ad-box__logo a{
  	display: block;
  	margin: 0 auto;
	width: 80%;
}
.ad-box__logo a img{
  	margin-bottom: 0;
  	display: block;
  	width: 100%;
}
.ad-box__middle{
	width: 100%;
}
.ad-box__banner{
	display: none;
}
.ad-box__middle-head{
	background-color: #c30000;
  	text-align: center;
  	color: #fff;
  	line-height: 1;
  	padding: 0.3em 0;
  	font-size: min(4vw,18px);
  	position: relative;
}
.ad-box__middle-head::after{
	content: '';
  	width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #c30000 transparent transparent transparent;
  	position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,100%);
}
ul.ad-box__middle-ul{
	width: 100%;
  	background-color: #f9dbdb;
  	padding: 15px 0 10px 0;
}
.ad-box__middle-li{
	color: #000;
  	font-size: min(4vw,16px);
	list-style: none;
	position: relative;
	padding: 0em 0px 0em 25px;
}
.ad-box__middle-ul li.ad-box__middle-li::before{
	content: '';
    display: block;
    width: 6px;
    height: 9px;
    border-right: 3px solid #c30000;
    border-bottom: 3px solid #c30000;
    background-color: unset !important;
    position: absolute;
    transform: rotate(45deg);
    top: 7px;
    left: 7px;
}
.ad-box__middle-chart{
	margin-top: 10px;
  	width: 100%;
  	display: flex;
    border: solid 1px #000;
}
.ad-box__middle-chart-col{
	width: calc(100%/3);
  	border-right: solid 1px #000;
}
.ad-box__middle-chart-col:first-child{
	display: none;
}
.ad-box__middle-chart-col:last-child{
  	border-right: none;
}
.ad-box__middle-chart-head{
	text-align: center;
  	background-color: #d9d9d9;
  	border-bottom: solid 1px #000;
  	font-size: 14px;
  	line-height: 1;
  	padding: 0.4em 0;
  	color: #000;
}
.ad-box__middle-chart-mark{
	position: relative;
  	font-size: min(4vw,20px);
  	padding: 1em 0;
}
.ad-box__middle-chart-mark:before,.ad-box__middle-chart-mark:after{
	content: '';
  	position: absolute;
 	top: 50%;
  	left: 50%;
  	transform: translate(-50%,-50%);
  	border: solid 2px #f06565;
  	border-radius: 9999px;
}
.ad-box__middle-chart-mark:before{
	width: 1em;
  	height: 1em;
}
.ad-box__middle-chart-mark:after{
	width: 0.6em;
  	height: 0.6em;
}
.ad-box__btn{
	width: 100%;
  	margin-top: 10px;
}
.ad-box__btn a.ad-box__btn-link{
 	display: block;
  	position: relative;
  	background-color: #ff0000;
  	width: 100%;
  	font-size: 20px;
  	font-weight: bold;
  	text-align: center;
  	padding: 0.2em 0;
  	color: #fff;
   	text-decoration: none;
  	overflow: hidden;
}
.ad-box__btn a.ad-box__btn-link::after {
    content: '';
    position: absolute;
    top: -10%;
    left: -20%;
    width: 40px;
    height: 100%;
    transform: scale(2) rotate(20deg);
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .5) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
@keyframes shiny {
    0% { left: -20%; }
    10% { left: 120%; }
    100% { left: 120%; }
}
.ad-box__btn-link .font-yellow{
	color: #ffff00;
}
@media (min-width: 768px) {
    .ad-box{
      border: solid 1px #000;
    }
    .ad-box .pc{
      display: block;
    }
  	.ad-box .sp{
      display: none;
    }
    .ad-box__name{
      width: 40%;
      border-bottom: solid 1px #000;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .ad-box__logo{
      width: 60%;
      border-bottom: solid 1px #000;
    }
    .ad-box__logo a{
      width: 50%;
    }
    .ad-box__banner{
      width: 40%;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 20px;
    }
    .ad-box__banner a{
      display: block;
      width: 100%;
    }
    .ad-box__banner a img{
      display: block;
      margin-bottom: 0;
    }
    .ad-box__middle{
      width: 60%;
      padding: 20px;
    }
    .ad-box__middle-head{
      font-weight: bold;
      padding: 0.5em;
    }
    .ad-box__btn a.ad-box__btn-link{
      border-radius: 10px;
      padding: 0.6em 0;
    }
    .ad-box__btn{
      	margin: 0 auto 20px auto;
      	width: 70%;
    }
  
}
.ad-box-blue .ad-box__name,.ad-box-blue .ad-box__middle-head{
  	background-color: #0059AB;
}
.ad-box-blue .ad-box__middle-ul{
	background-color: #DAE3F3;
	margin-bottom: 0;
}
.ad-box-blue .ad-box__logo a{
  	width: 60%;
}
.ad-box-blue .ad-box__middle-head::after{
	border-color: #0059AB transparent transparent transparent;
}
.ad-box__middle-chart-mark--batu:before,.ad-box__middle-chart-mark--batu:after{
	border-radius: 0;
  	border: 0;
  	width: 1em !important;
  	height: 2px !important;
  	background-color: #f16e6e;
}
.ad-box__middle-chart-mark--maru::after{
	display: none;
}
.ad-box__middle-chart-mark--sankaku::after,.ad-box__middle-chart-mark--sankaku::before{
	border-radius: 0;
  	width: 0;
    height: 0;
    border-style: solid;
}
.ad-box__middle-chart-mark--sankaku::before{
    border-width: 0 0.7em 1em 0.7em;
    border-color: transparent transparent #f16e6e transparent;
}
.ad-box__middle-chart-mark--sankaku::after{
    border-width: 0 calc(0.7em - 4px) calc(1em - 5.5px) calc(0.7em - 4px);
    border-color: transparent transparent #fff transparent;
    transform: translate(-50%, calc(-50% + 1px));
}
.ad-box-blue .ad-box__middle-chart-mark--batu:before{
	transform: translate(-50%,-50%) rotate(45deg);
}
.ad-box-blue .ad-box__middle-chart-mark--batu:after{
	transform: translate(-50%,-50%) rotate(-45deg);
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
